<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Teenage Mutant Ninja Turtles</Series>
  <Number>122</Number>
  <Web>https://www.comixology.com/Teenage-Mutant-Ninja-Turtles-122/digital-comic/958025</Web>
  <Summary>The fallout from the confrontation between the Mutanimals and the TMNT continues with many questioning what direction Mutant Town is headed for. While the Turtles discuss their new path forward, Hob begins to set his sights on a new target: Baxter Stockman!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB958025], [ASINB09B4FX6GY]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Martial Arts, Movies &amp; TV, Superhero, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
